/*----- max-width: 767px -----*/

.admin-linkset,
.box-att.orderinfo,
img#haku-ikoni,
.no-mobile,
div#pageimage2-wrap,
div#logoCont,
div#toolbarWrapper {
 display: none; 
}

li.navi-sp { display: none !important; }

.buttonwidemobile { width: 100%; }

div.form-input-wrap div { width: 100% !important; }

.table-gap { width: 30px; }

div#container { padding-top: 85px; }

div#headerInfoCont {
 position: fixed;
 top: 0;
 left: 0;
 z-index: 1000001;
}

div#headerInfoWrap { width: 100%; }

div#headerInfoLogoMobile { 
 display: table-cell;
 width: 100px;
}

div#headerInfoLogoMobile img { display: block; }

div#headerInfoTitleWrap { padding: 0 5px 0 10px; }

div#headerInfoUserCartWrap { width: 120px; }

div#login-button-wrapper { 
 top: 16px;
 right: 50px;
}

button.cartbutton { top: 15px; }

div.login-button, div.useraccount-button, div.logout-button { padding: 3px !important; }

div#searchWrap input.searchInput { width: 100%; }

form#product-searchform { position: relative; }

form#product-searchform * { max-width: 100% !important; }

div#searchform-searchfields { z-index: 10000; }

div#navBreadcrumb { 
 width: 100%;
 padding: 0 15px;
}

div#page-wrap {
 display: block;
 padding: 15px 15px 0 15px;
}

div#page-wrap .table-row { display: block; }

div#aside { display: block; }

div#main { 
 display: block;
 padding: 15px 0;
}

div#main img { max-width: 100%; height: auto; }

div#main-fp { 
 display: block;
 padding: 15px 0;
}

div#main-fp img { max-width: 100%; height: auto; }

div#footer-wrap {
 display: block;
 padding: 30px 15px;
}

div#footer-wrap .table-row { display: block; }

div#footer-wrap .table-gap {
 display: block;
 height: 30px;
} 

div#footer-wrap .table-cell { display: block; }

div#footer a { 
 display: inline-block;
 padding: 3px 0;
}

div#footer div#cookie-settings-opener a { padding: 0; }

div#netland-wrap {
 padding: 15px 0;
 text-align: center;
}

div#netland-wrap a { padding: 0; }

/*---------------- FLEXSLIDER ----------------*/
div#flexslider-cont { margin-top: 0px; }

.flexslider-img-text-wrap h1 { margin: 5px 0; }

/*---------------- BANNERS ----------------*/
div#banner-cont { padding: 0 5px; }

/*--- WEBSHOP NAVIGATION ---*/

div#toggle-ws-groups { 
 display: block;
 font-weight: bold;
 text-transform: uppercase;
 padding: 12px 0px;
 border-top: 1px dashed #cccccc;
 border-bottom: 1px dashed #cccccc;
 cursor: pointer;
 position: relative;
}

div#toggle-ws-groups div.nav-toggler {
 background: #eaeaea url("/common_ui/embed_ui/img/icons_google/content/ic_add_black_18dp.png") no-repeat scroll center center;
 height: 20px;
 width: 20px;
 cursor: pointer;
 display: block;
 position: absolute;
 right: 0px;
 top: 50%;
 margin-top: -10px;
}

ul#ws-navi { display: none; }

/*--- STARTPAGE, NOSTOLOOTAT ---*/


div.liftarea-cont-wrap.pr-count-0-0 { margin-top: 1.5em; }

div.liftarea-cont { margin: auto; }

div.liftbox { margin: 1.5em 0; }

div#newsletter-popup-wrap {	z-index: 1000002; }

/*--- SHOP: productlist ---*/

div.pl-cont {
 width: calc(100% + 30px);
 margin: 0 0 0 -30px;
}

div.pl-cont.rinnakkais {
 width: calc(100% + 15px);
 margin: 0 0 0 -15px;
}

div.pl-item {
 max-width: calc(50% - 30px);
 width: calc(50% - 30px);
-webkit-flex: 1 1 auto;
-moz-flex: 1 1 auto;
-ms-flex: 1 1 auto;
-o-flex: 1 1 auto;
 flex: 1 1 auto;
 margin: 0 0 30px 30px;
}

div.pl-item.rinnakkais {
 max-width: calc(33% - 15px);
 width: calc(33% - 15px);
 margin: 0 0 15px 15px;
}

div.pl-img-wrap { width: 100%; }

div#main img.pl-img { max-width: 100%; }

div#main div.pl-item.rinnakkais img.pl-img { max-height: 145px; }

button.cartbutton,
button.cartbutton.buttondisabled,
button.cartbutton.buttondisabled:hover { 
 margin-top: 0 !important;
 padding: 3px !important;
 color: #ffffff !important;
}

/*--- SHOP: product ---*/

div#product-cont { 
 display: block;
 width:100%;
 margin-bottom: 30px;
}

div#product-img-cont {
 display: block;
 width: 100%;
 padding: 0;
 margin-bottom: 30px;
}

/*--- SLIDER ---*/

div.slider-for,
div.slider-nav {
 width: 100%;
}

div.slider-for img.cb_img_link { 
 width: 100%; 
 margin: 0 5px 0 0 !important;
}

div.slider-nav div.slick-list { display: none !important; }

/*--- ORDER ---*/

ul#order_phases li::after { line-height: 1.6em; }

/*--- LOGIN/LOGOUT ---*/

div.notification.logout-info { 
 width: 100%;
 max-width: 350px;
}

div.user-account-link {
 position: fixed;
 top: 8px;
 right: 90px;
 z-index: 10001;
}

div.user-account-link span.button-text { display: none; }

form#user-login-form-account {
 width: 100%;
 padding: 0;
 border: 0;
-webkit-box-shadow: 0 0 0 rgba(0, 0, 0, 0);
-moz-box-shadow: 0 0 0 rgba(0, 0, 0, 0);
box-shadow: 0 0 0 rgba(0, 0, 0, 0);
}

div#login-button-wrapper form#user-login-form {
width:100%;
position:relative;
right:0px;
top: 12px;
}

div#delivery-addresses-cont div.delivery-address.narrow,
div#billing-addresses-cont div.billing-address.narrow, 
div#customer-addresses-cont div.customer-address.narrow {  
 flex-basis: 100%;
 width: 100%;
 max-width: 100%;
 display: inline-block;
}

div#useraccount-table,
div#useraccount-table div.user-userinfo { width: 100%; }

div#useraccount-table div.user-userinfo.passwd-change { margin-top: 15px; }
